/*
a { behavior:url(../css/link.htc); }
*/
img { border:0px; }
a { text-decoration:none; color:#000000; }
ul { padding:0px; margin:0px; }
li { list-style:none; }
h4 { margin-top:2px; margin-bottom:2px; }
p {margin-top:3px; margin-bottom:20px; }
small { font-size:11px; }
* { -webkit-text-size-adjust:none; }

@font-face {
  font-family: NotoSansCJKtc-Regular;
  src: url(./font/NotoSansCJKtc-Regular.otf);
}

@font-face {
  font-family: NotoSansCJKtc-Thin;
  src: url(./font/NotoSansCJKtc-Thin.otf);
}

.sfont{
font-family:'NotoSansCJKtc-Regular','文泉驛正黑', 'WenQuanYi Zen Hei', '儷黑 Pro', 'LiHei Pro' ,'Microsoft JhengHei', '微軟正黑體','Microsoft YaHei','微軟雅黑','宋體','新宋體','AdobeHeitiStd-Regular','Tahoma','Arial'; 
}


/*網站主container容器*/
#container
{
	width: 1087px;
	margin-left: auto;
	margin-right: auto;
	
}

/*網站header樣式*/
#hd_container
{
	width: 1087px;
	height: 120px;
	position: fixed;
	top:0;
	z-index: 99;
	overflow: hidden;
	background-color: #FFFFFF;
	/*font-weight: bold;*/
}

/*header logo*/
#hd_logo{
	width: 334px;
	float: left;
}

/*主menu container*/
#menu_container
{
	width: 753px;
	height: 70px;
	float: left;
	background-image: url(../c_images/header_bg.jpg);
	background-repeat: repeat-x;
}

/*主menu 按鈕*/
#menu_container li
{
	margin-top:0px;
	margin-bottom:0px;
	margin-left: auto;
	margin-right: auto;
	float:left;
}

/*header 時間*/
#hd_time
{
	float:left;
	padding:5px;
	padding-left:15px;
	font-size:12px;
	width:100px;
}

/*header 天氣圖片*/
#hd_temperature_img{
margin-top:-3px;
	float:left;
}

/*header 天氣溫度*/
#hd_temperature{
	float:left;
	padding:5px;
	font-size:12px;
	width:60px;
}

/*header 天氣濕度*/
#hd_humidity{
	float:left;
	padding:5px;
	font-size:12px;
	width:60px;
}

/*header 公告訊息區*/
#hd_msg{
	float:right;
	padding:5px;
	height:16px;
}

/*header 公告訊息區 跑馬燈*/
#marquee_msg{
	width:450px;
	position: relative;
	overflow:hidden;
	height:16px;
}
#marquee_msg li{
	display:block;
	font-size:12px;
	min-height:16px;
	height:16px;
	height:auto!important;
	line-height:16px; 
	font-weight:bold;
}

/*header 搜尋*/
#hd_search{
	float:right;
	margin-right:8px;
}
#search_type{
	float:left;
	font-size: 12px;
	padding:5px 0px 5px 0px;
}
.search_text{
	float:left;
	background-image:url(../c_images/search_bg.jpg);
	width:110px;
	background-repeat:no-repeat;
	padding:5px 5px 5px 15px;
}
.search_text input
{
	width:100px; border-style:none;
	border: none;
  	border-color: transparent;
}
#search_btn{
	float:left;
}
#search_btn input
{
	width:23px;
	height:29px;
	border:none;
	background:transparent url(../c_images/search_btn.jpg) no-repeat center;
	overflow:hidden;
}

/*footer*/
#footer { 
background-color:#333333; font-weight: bold;width:100%; 
font-family: '微軟正黑體','Microsoft YaHei','微軟雅黑','宋體','新宋體','AdobeHeitiStd-Regular','Tahoma','Arial'; 
}
#footer .ft_c { text-align:center; padding:3px 3px 0px 0px; }
#footer a {  font-size:12px; color:#FFFFFF; }
#footer .xs0 { font-family:Verdana; color:#898989; font-size:10px; }
#footer .pipe { margin:5px; font-size:12px; color: #FFFFFF; }